
Application: gvSIG desktop - gvSIG bugs #2971
Error in the results with "Spatial join" geoprocess 
11/06/2014 06:30 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Geoprocess
Target version: 2.1.0-2260
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When we execute the "Spatial join" geoprocess, the results are incomplete, the new layer doesn't have all the elements, only a few. 
I attach the log file and the layers.

After that I've saved the project and it hasn't been open after that, there was an error. I open a new bug for this, related to this bug.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2972: Error opening a pr... Invalid 11/06/2014

History
#1 - 11/06/2014 06:34 AM - Mario Carrera
- Related to gvSIG bugs #2972: Error opening a project after a Spatial join added

#2 - 12/10/2014 11:44 AM - Álvaro Anguix
- Target version set to 2.1.0-2260
- Status changed from New to Closed

Files
gvSIG.log 511 KB 11/06/2014 Mario Carrera
Andalucia.zip 1.08 MB 11/06/2014 Mario Carrera
